<!DOCTYPE html>
<!-- asdfasdf -->
<html lang="en">
<head>
    <meta charset="utf-8">
    <title> Subscribe | English Placement Test </title>
    <link href="style.css" rel="stylesheet">
    <link href="./bootstrap-5.0.2-dist/css/bootstrap.min.css" rel="stylesheet">
    <script src="./bootstrap-5.0.2-dist/js/bootstrap.bundle.min.js"></script>
    <link rel="icon" href="/favicon.ico">
    <script type="text/javascript" src="/eel.js"></script>
    <script type="text/javascript" src="main.js"></script>
    <style>
        body {
            background-image:url("./resource/light-blue-background-gradient-wall-design-vector_111.webp");
            background-repeat: no-repeat;
            background-size:cover;
        }
    </style>
</head>
<body class="vh-100 d-flex flex-column justify-content-center gap-5" oncontextmenu="return false;">
    <div class="d-flex w-100 justify-content-center align-items-end user-select-none">
        <img src="./resource/logo.png" width="350px" />
    </div>
    <form class="w-100 d-flex flex-column align-items-center justify-content-center" onsubmit="saveInfoAndContinue()">
        <div class="h2 mb-5 user-select-none text-info">
            <svg width="550" height="50" xmlns="http://www.w3.org/2000/svg" class="logo_svg">
              <defs>
                <linearGradient id="grad2" y2="1" x2="1" id="g" x1="1" y1="0.1433">
                  <stop stop-color="rgb(255, 213, 127)" offset="0" />
                  <stop stop-color="rgb(179, 149, 0)" offset="0.4817" />
                  <stop stop-color="rgb(179, 149, 0)" offset="1" />
                </linearGradient>
              </defs>
              <text font-family="arial" font-size="40" id="svg_1" y="45" x="288" fill="url(#grad2)" font-weight="bold">
                <tspan x="10" y="45">Enter Your Personal Details</tspan>
              </text>
            </svg>
        </div>
        <div class="form-floating mb-3 w-25">
          <input type="text" class="form-control fs-5" id="name" required autocomplete="off">
          <label for="name">Name</label>
        </div>
        <div class="form-floating mb-3 w-25">
          <input type="tel" class="form-control fs-5" id="mobile" required autocomplete="off">
          <label for="mobile">Mobile</label>
        </div>
        <div class="form-floating mb-3 w-25">
          <input type="email" class="form-control fs-5" id="email" required autocomplete="off">
          <label for="email">Email</label>
        </div>

        <div class="form-floating mb-3 w-25 d-flex justify-content-center">
            <button class="btn btn-info fs-5 w-50 golden-btn" type="submit">
                <span style="color:rgba(255,255,255,0.7);text-shadow:-2px 2px rgba(0,0,0,0.2);">
                    Submit
                </span>
            </button>
        </div>
    </form>
</body>
</html>
